Bug 204402 - Chooses odd virtual res != panel size
Chooses odd virtual res != panel size
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-28 17:04 EDT by Bill Nottingham
Modified: 2014-03-16 23:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-03 03:49:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg conf file (498 bytes, text/plain)
2006-08-28 17:06 EDT, Bill Nottingham
no flags Details
X log file (65.66 KB, text/plain)
2006-08-28 17:06 EDT, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2006-08-28 17:04:51 EDT
Version-Release number of selected component (if applicable):

xorg-x11-drv-i810-1.6.5-4.fc6

Using 'intel' driver.

It decides to start in 1600x1050 on a 1280x1024 panel.
Comment 1 Bill Nottingham 2006-08-28 17:06:07 EDT
Created attachment 135083 [details]
xorg conf file
Comment 2 Bill Nottingham 2006-08-28 17:06:47 EDT
Created attachment 135084 [details]
X log file
Comment 3 Adam Jackson 2007-05-03 18:38:39 EDT
Bill, still seeing this?  The intel driver heuristics should be a lot better now.
Comment 4 Matěj Cepl 2007-07-02 12:03:04 EDT
Bill, ping
Comment 5 Bill Nottingham 2007-07-02 12:16:48 EDT
Don't have access to that box any more - it works better for the ones I do have
access to. You can close it.

Note You need to log in before you can comment on or make changes to this bug.